%define name prcsys
%define version 0.0.3

Summary: Parallel init for Uplos
Name: %{name}
Version: %{version}
Release: %mkrel 3
Source0: %{name}-%{version}.tar.bz2
Patch0: prcsys-0.0.3-LDFLAGS.diff
Patch1: prcsys-0.0.3-plymouth.patch
License: GPL
Group: System/Base
Url: http://www.zarb.org/~couriousous/boot/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Conflicts: initscripts < 8.38

%description
A parallel init implementation for Uplos.
It should be LSB compliant.

%prep
%setup -q -n %{name}-%{version}
%patch0 -p0 -b .LDFLAGS
%patch1 -p1 -b .plymouth

%build
%make CFLAGS="%{optflags}" LDFLAGS="%{ldflags}"

%install
rm -rf %{buildroot}
mkdir -p $RPM_BUILD_ROOT/sbin
install -m755 prcsys $RPM_BUILD_ROOT/sbin/

%clean
rm -rf %{buildroot}

%files
%doc AUTHORS Changelog
%defattr(755,root,root)
/sbin/prcsys




%changelog
* Fri Apr 27 2018 adrianomorselli <adrianomorselli> 0.0.3-3uplos2018
- rebuild
